/* Form Intro Box */
.form-intro-box {
	width: 255px;
/* 	background-color: #ccc; */
	margin: 0px 0px 10px 0px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.1em;
    color: #606060;
    line-height: 18px;}
	
.form-intro-box .title {
	font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.3em;
/*     color: #606060; */
    display: block;
    margin: 0px 0px 10px 0px;}
    
/* Left Side form Container */
#form-left-box {
	width: 255px;
/* 	background-color: #999; */
	float: left;
	margin: 0px 30px 0px 0px;}

/* Right Side form Container */	
#form-right-box {
	width: 255px;
/* 	background-color: #666; */
	float: left;
	margin: 0px 0px 0px 0px;}	
	



/* Styling of form elements */

/* Not needed */
form.formular {
	padding: 0px 0px 0px 0px; 
	width:535px;
	float: left;}

.formular div.row   {   clear: both; position: relative;    }

.formular label {
	float: none;
	text-align: inherit;
	width: auto;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.2em;	
	color: #606060;
}

form label.error    {   display: block; width: 16px; height: 16px; background: url(../../images/error.png) no-repeat 0 0; text-indent: -999em; position: absolute; right: 5px; top: 20px;  }

form label.error.valid  {   background-image: url(../../images/valid.png); }


.formular input, .formular select, .formular textarea {
	display : block;
	margin-bottom: 10px;}

.formular select, .formular textarea {
    margin-top: 5px}

.formular input[type=text] { /* Set style of input box - adjusted for no classes to identify text boxes (type=text) */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
	width: 220px; /* 8 removed for padding - 2 removed for border */
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 10px;
	margin-top: 4px;
	background: #FFF url('/img/form/text-bg.gif') repeat-x;}

.formular textarea {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
	width: 245px;
	height:70px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	margin-top: 4px;
	background: #FFF url('/img/form/text-bg.gif') repeat-x;}

.formular .reset { 
	width: 120px; 
	float: left; 
	border: 0;
	margin-top: 10px;}


.formular .city.row			{	width: 140px; float: left; clear: left;	}
.formular .postal_code.row		{	width: 100px; float: right; clear: right;	}

.formular .city.row input		{	width: 100px;	}
.formular .postal_code.row input	{	width: 65px;	}


.formular [type=submit] {
    width: 120px; text-indent: -999em; /* removes the button text */
    height: 30px;
    border: none;
    background: url('http://www.zcard.com.au/images/prd-contact/prd-contact-submit-up.png') no-repeat top left;
    padding: 0px 5px;
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    }

.formular [type=submit]:hover {
    background: url('http://www.zcard.com.au/images/prd-contact/prd-contact-submit-over.png') no-repeat top left;
    color: #00aeef;
    }

.formular [type=submit]:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: -29px;
	}
	




/*
.reset-button {
    width: 120px;
    height: 30px;
    border: none;
    background: url('http://www.zcard.com.au/2011/images/prd-contact/prd-contact-submit-up.png') no-repeat top left;
    padding: 0px 5px;
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
    float: right;
    margin-top: 10px;
    }

.reset-button:hover {
    background: url('http://www.zcard.com.au/2011/images/prd-contact/prd-contact-submit-over.png') no-repeat top left;
    color: #00aeef;
    }
*/













/* Box which contains all double form element */
	.form-double-box {
	width: 260px;
	/* background-color: #ccc; */
	display: block;
	margin: 0px 0px 0px 0px;}

/* Box which contains left double form element */
	.form-double-box-left {
	width: 125px;
	/* background-color: #666; */
	float: left;
	margin: 0px 10px 0px 0px;
	}

/* Box which contains right double form element */
	.form-double-box-right {
	width: 125px;
	/* background-color: #333; */
	float: right;
	margin: 0px 0px 0px 0px;}	
	
/* Styling for Half input box */
.formular .text-input-half { 
	width: 115px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 10px;
	margin-top: 5px;
	background-color: #FFF;}
	
	
	
	
	
	
	

.formular .row .ignore + label.error { display: none !important; }	
		
	
	






/* Styling for Placeholder is this Form */
.1formular input[placeholder], .1formular [placeholder], .1formular *[placeholder]{color:#C0C0C0 !important;}
	




































/* ----- 2014 Human Question ----- */

/* Human CheckBox */

div.form.checkbox {
	height: 40px;
	width: 250px;
/* 	background-color: white; */
	float: left;
	margin-top: 5px;
	}

div.form.checkbox label {
	color: #606060;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.2em;
	display: block;
	overflow: hidden;
	width: 250px;
	background-color: white;
	padding-bottom: 5px;
	}

div.form.checkbox input[type=checkbox] {
	float: left;
	height: 20px;
	width: 20px;
	margin-left: -2px;
	padding-right: 2px;
	}
	
.checkbox-text {
	color: #606060;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.2em;
	height: 20px;
	width: : 100px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	}
		
	
	
div.row.checkbox.is_hr label.error	{
	width:185px;
	/* background-color: blue; */
	}



